session-id: voip-2d3d74d091-20130328_140236
Task 08484: You are looking for a moderately priced restaurant and it should serve french food. If there is no such venue how about modern european type of food. You want to know the phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: moderately priced
system: What kind of food would you like?
user: french
system: You are looking for a french restaurant right?
user: yes
system: What part of town do you have in mind?
user: dont care
system: There are 2 restaurants serving french food in any part of town . What price range would you like?
user: moderate
system: Would you like something in the cheap , moderate , or expensive price range?
user: moderate
system: Would you like something in the cheap , moderate , or expensive price range?
user: moderate
system: Would you like something in the cheap , moderate , or expensive price range?
user: moderate
system: Would you like something in the cheap , moderate , or expensive price range?
user: moderate
system: Would you like something in the cheap , moderate , or expensive price range?
user: cheap
system: Would you like something in the cheap , moderate , or expensive price range?
user: cheap
system: I'm sorry but there is no restaurant serving cheap french food
user: moderate
system: I'm sorry but there is no restaurant serving cheap french food
user: moderate
system: Could you please repeat that?
user: moderate
system: You are looking for a french restaurant right?
user: yes
system: I'm sorry but there is no restaurant serving cheap french food
user: moderate
system: Could you please repeat that?
user: moderate
system: restaurant two two serves french food
user: phone number
system: Can I help you with anything else?
user: telephone number
system: Can I help you with anything else?
user: thank you goodbye
system: restaurant two two is a great restaurant
user: phone number
system: The phone number of restaurant two two is 01223 351880 .
user: thank you goodbye
